Mise à jour de sécurité pour le kit Adobe XMP pour Java

Date de publication : 12 juillet 2016

Identifiant de vulnérabilité : APSB16-24

Priorité : 3

Référence CVE : CVE-2016-4216

Plate-forme : toutes

Synthèse

Adobe a publié une mise à jour de sécurité pour le kit Adobe XMP pour Java. Cette mise à jour corrige une vulnérabilité importante susceptible d’entraîner la divulgation d’informations (CVE-2016-4216). Adobe recommande aux utilisateurs d’appliquer les mises à jour en se conformant aux instructions de la rubrique « Solution » ci-dessous.

Versions logicielles concernées

Produit Versions affectées Plate-forme
Kit Adobe XMP pour Java Versions 5.1.2 et antérieures Toutes

Solution

Adobe attribue la priorité suivante à cette mise à jour et recommande aux utilisateurs d’installer la version la plus récente du logiciel en suivant les instructions ci-dessous :

Produit Mise à jour Plate-forme Priorité Disponibilité
Kit Adobe XMP pour Java 5.1.3 Toutes 3 Page de téléchargement

Les utilisateurs du kit Adobe XMP pour Java peuvent télécharger la version mise à jour via la page de téléchargement suivante : http://www.adobe.com/devnet/xmp.html.  Adobe prévoit de publier la version mise à jour la semaine du 11 juillet 2016. 

Détails concernant la vulnérabilité

Cette mise à jour permet de résoudre un problème lié à l’exploitation des entités XML externes dans XMPCore, qui est susceptible d’entraîner la divulgation d’informations (CVE-2016-4216).

Remerciements

Adobe tient à remercier Tim Allison de l’organisation MITRE d’avoir signalé ce problème et joint ses efforts aux nôtres afin de protéger la sécurité de nos clients.